@charset "UTF-8";

/*
html5doctor.com Reset Stylesheet
v1.6.1
Last Updated: 2010-09-17
Author: Richard Clark - http://richclarkdesign.com
Twitter: @rich_clark
*/

html, body, div, span, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
abbr, address, cite, code,
del, dfn, em, img, ins, kbd, q, samp,
small, strong, sub, sup, var,
b, i,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, figcaption, figure,
footer, header, hgroup, menu, nav, section, summary,
time, mark, audio, video {
    margin:0;
    padding:0;
    border:0;
    outline:0;
    font-size:100%;
    vertical-align:baseline;
    background:transparent;
}

body {
    line-height:1;
}

article,aside,details,figcaption,figure,
footer,header,hgroup,menu,nav,section {
    display:block;
}

nav ul {
    list-style:none;
}

blockquote, q {
    quotes:none;
}

blockquote:before, blockquote:after,
q:before, q:after {
    content:'';
    content:none;
}

a {
    margin:0;
    padding:0;
    font-size:100%;
    vertical-align:baseline;
    background:transparent;
}

.wp-block-group {
    margin-top: 1.5em;
}

/* change colours to suit your needs */
ins {
    background-color:#ff9;
    color:#000;
    text-decoration:none;
}

/* change colours to suit your needs */
mark {
    background-color:#ff9;
    color:#000;
    font-style:italic;
    font-weight:bold;
}

del {
    text-decoration: line-through;
}

abbr[title], dfn[title] {
    border-bottom:1px dotted;
    cursor:help;
}

table {
    border-collapse:collapse;
    border-spacing:0;
}

/* change border colour to suit your needs */
hr {
    display:block;
    height:1px;
    border:0;  
    border-top:1px solid #cccccc;
    margin:1em 0;
    padding:0;
}

input, select {
    vertical-align:middle;
}

/* END html5doctor.com Reset Stylesheet */

/* Reset CSS に追加、または上書き */
ul {
    list-style: none;
}
img {
    width: 100%;
    height: auto;
}



/* オリジナルテーマ */
.NotoSerifJP {
    font-family: "Noto Serif JP";
}
.NotoSansJP {
    font-family: "Noto Sans JP";
}

a:link,
a:visited {
    color: #000000;
}

body {
    display: grid;
    justify-items: center;
    font-family: "Noto Serif JP", "sans-serif";
}
.headerBox,
main,
footer {
    width: 100%;
}



#wprmenu_bar {
    width: 101.875%;
}
#wprmenu_bar .menu_title a {
    font-size: 1.3125rem;
    font-weight: bold;
    text-decoration: none;
    top: 0;
    line-height: 1.44;
}
.tag #wprmenu_bar .menu_title {
    width: 100%;
    top: -28px;
}

.hamburger-inner::before,
.hamburger-inner::after,
.hamburger-inner {
    border-radius: 1px;
}

.width25per {
    width: 25%;
    margin: 0 auto;
}

/* siteTitle */
.siteTitle {
    display: none;
}

/* headerBox */
.headerBox {
    display: grid;
    justify-items: center;
    position: relative;
    padding: 24px 0 18px;
}

/* nav */
nav ul {
    display: grid;
    grid-template-columns: repeat(5, auto);
    column-gap: 0;
}
nav ul li {
    text-align: center;
    font-family: "Noto Sans JP", "sans-serif";
    width: 96px;
    height: 96px;
    display: flex;
	align-items: end;
	justify-content: center;
}
nav ul li a {
    text-decoration: none;
    font-weight: 300;
}
/*nav ul li.menu-item-46 {
    background: url("../images/top.png") no-repeat center top;
}
nav ul li.menu-item-26 {
    background: url("../images/about.png") no-repeat center top;
}
nav ul li.menu-item-27 {
    background: url("../images/portfolio.png") no-repeat center top;
}
nav ul li.menu-item-28 {
    background: url("../images/contact.png") no-repeat center top;
}
nav ul li.menu-item-29 {
    background: url("../images/blog.png") no-repeat center top;
}*/

#mg-wprm-wrap ul li {
    font-family: "Noto Sans JP", "sans-serif";
}
#mg-wprm-wrap.cbp-spmenu-left,
.cbp-spmenu-vertical {
    width: 100%;
    max-width: 782px;
}

/* ハンバーガーメニューの背景と文字色 */
#mg-wprm-wrap {
    background-color: #000000;
}
#mg-wprm-wrap ul#wprmenu_menu_ul li.menu-item a {
    color: #ffffff;
}

/* breadCrumb */
nav.breadCrumb {
    justify-self: start;
    margin: 18px 6.25% 0;
    width: 87.5%;
    font-family: "Noto Sans JP";
    line-height: 1.33;
}
nav.breadCrumb span a {
    text-decoration: none;
}
nav.breadCrumb span strong {
    font-weight: normal;
    margin-right: 0.33em;
}

/* mainVisual */
.page-id-23 .pageEyeCatch {
    width: 100%;
    display: grid;
    justify-items: center;
}
#page-id-23 .pageEyeCatch img {
    width: 100%;
    height: 576px;
    object-fit: cover;
}

/* headerTitle */
.headerBox .headerTitle {
    position: absolute;
    top: 156px;
    font-size: 12vw;
}
.headerBox .headerTitle a {
    text-decoration: none;
    color: #000000;
}
.headerBox .headerTitle a span {
    font-family: "Noto Sans JP", "sans-serif";
    font-weight: 300;
    letter-spacing: -0.066em;
}

/* pageEyeCatch */
.pageEyeCatch img {
    width: 100%;
    height: 100vw;
    object-fit: cover;
}



/* main */
main {
    display: grid;
    justify-items: center;
    margin: 48px 0 0;
}
main article {
    width: 87.5%;
}
main h1 {
    font-weight: 900;
    font-size: 1.5em;
}
main article time {
    display: block;
    margin: 1em 0 0;
}
.aCategory {
    display: inline-block;
    height: 1.75em;
    margin: 1em 0 0%;
    background-color: #999999;
    border-radius: 1.75em;
}
.aCategory a {
    display: block;
    font-family: "Noto Sans JP", "sans-serif";
    font-weight: 700;
    color: #ffffff;
    line-height: 1em;
    text-decoration: none;
    padding: 0.33em 0.66em 0;
}

main article .contentBody {
    margin-top: 24px;
}
main article .contentBody figure {
    margin-top: 24px;
}
main article p {
    line-height: 1.75;
    margin: 0.75em 0 0;
    text-align: justify;
}
main article h2 {
    font-weight: 900;
    font-size: 1.5em;
    margin: 0.75em 0 0;
}

.wp-block-table {
  margin: 0.75em 0 0;
}

.category-portfolio header h1 {
    line-height: 1.33;
    text-align: center;
}
.category-portfolio header h1 strong {
    /*margin-left: 0.33em;*/
    display: block;
    font-weight: normal;
    font-size: 87.5%;
}

.wp-image-133 {
    margin-top: 1em;
}

/* contentTags */
ul.contentTags {
    margin: 24px 0 0%;
}
ul.contentTags li {
    display: inline-block;
    height: 1.75em;
    background-color: #666666;
    border-radius: 1.75em;
    margin-right: 6px;
}
ul.contentTags li a {
    display: block;
    font-family: "Noto Sans JP", "sans-serif";
    font-weight: 700;
    color: #ffffff;
    line-height: 1em;
    text-decoration: none;
    padding: 0.33em 0.66em 0;
}

ul.contentTags {
    display: none;
}


/* footer */
footer {
    display: grid;
    justify-items: center;
    margin: 96px 0 0;
}

ul.snsBlock {
    display: grid;
    grid-template-columns: repeat(3, 48px);
    column-gap: 36px;
    padding: 0 0 96px;
}
ul.snsBlock li img {
    width: 48px;
    height: 48px;
}
footer small {
    padding: 1rem 0;
}



/* 暫定css */
.wp-block-search__input {
    width: 18em;
}



/* category */
.category header h1 {
    font-weight: 900;
    font-size: 2.5em;
}
.categoryDescription {
    padding: 0 3.75%;
    width: 87.5%;
    margin-top: 48px;
}
.categoryDescription p {
    line-height: 1.75;
    margin: 0.75em 0 0;
    text-align: justify;
}

/* pagination */
nav.pagination {
    margin-top: 48px;
}
nav.pagination .nav-links {
    text-align: center;
}
nav.pagination .nav-links a,
nav.pagination .nav-links span {
    display: inline-block;
    border-radius: 50%;
    width: 1.5em;
    height: 1.5em;
    color: #ffffff;
    text-align: center;
    line-height: 1.33;
    margin: 0 0.5em;
    text-decoration: none;
}
nav.pagination .nav-links a {
    background: #999999;
}
nav.pagination .nav-links span {
    background: #ee0000;
}

/* tag */
.tag a {
    padding: 2em 3.75% 0;
    width: 87.5%;
    text-decoration: none;
}
.tag nav span a {
    padding: 1em 3.75% 0 0;
}
.tag a h2 {
    font-weight: 900;
    margin-bottom: 1em;
}
.tag a p {
    line-height: 1.75;
}
.tag a img {
    margin-top: 1em;
}

/* single */
.categoryBody {
    width: 84.375%;
    display: grid;
    gap: 48px 6.66%;
    grid-template-columns: 1fr 1fr;
    margin-top: 48px;
}
.categoryBody a {
    text-decoration: none;
}
.categoryBody a h2 {
    text-align: center;
    line-height: 1.33;
    font-weight: 900;
}
.categoryBody a h2 strong {
    display: block;
    font-weight: normal;
    font-size: 0.875rem;
}
.categoryBody a img {
    margin-top: 12px;
}
.whatidid {
    margin-top: 24px;
    margin-left: -12px;
}
.whatidid li {
    display: inline-block;
    padding: 0 12px;
}
.whatidid li+ li {
    border-left: 1px solid #000000;
}

/* トップページ */
.page-id-23 {
    position: relative;
    width: 100%;
    min-height: 100vh;
    background: url(https://kawasakidesign.com/wp-content/uploads/img_2875.jpg) center no-repeat;
    background-size: cover;
}

.page-id-23 header h1 {
    color: #ffffff;
    font-size: 2.25rem;
    line-height: 1.25;
    margin-bottom: 0.5em;
}
.page-id-23 .siteTitle p,
.page-id-23 ul#menu-main-menu li a:link,
.page-id-23 ul#menu-main-menu li a:visited,
.post-23 p {
    color: #ffffff;
}
.page-id-23 footer {
    position: absolute;
    bottom: 0;
    color: #ffffff;
}
.page-id-23 ul.snsBlock li img {
    filter: brightness(0) invert(1);
}
p.signature {
    text-align: right;
}

.page-id-23 main h1.wp-block-heading {
    font-weight: normal;
    font-size: 1em;
    margin-bottom: 0;
    color: #ffffff;
}
.page-id-23 main article p {
    margin: 0.5em 0 0;
}

/* post-232 */
.post-232 .contentBody {
    display: grid;
    gap: 18px 18px;
    grid-template-columns: 1fr 1fr;
    margin-top: 48px;
}
.hby-image01 {grid-row: 1; grid-column: 1/3;}
.hby-image02 {grid-row: 2; grid-column: 1/3;}
.hby-image03 {grid-row: 3; grid-column: 1;}
.hby-image04 {grid-row: 3; grid-column: 2;}
.hby-image05 {grid-row: 4; grid-column: 1;}
.hby-image06 {grid-row: 4; grid-column: 2;}
.hby-image07 {grid-row: 5; grid-column: 1;}
.hby-image08 {grid-row: 5; grid-column: 2;}
.postid-232 .contentBody .wp-block-group {grid-row: 6; grid-column: 1/3;}

/* post-221 */
.post-221 .contentBody {
    display: grid;
    gap: 18px 18px;
    grid-template-columns: 1fr 1fr;
    margin-top: 48px;
}
.els-image01 {grid-row: 1; grid-column: 1/3;}
.els-image02 {grid-row: 2; grid-column: 1;}
.els-image03 {grid-row: 2; grid-column: 2;}
.els-image04 {grid-row: 3; grid-column: 1/3;}
.els-image05 {grid-row: 4; grid-column: 1/3;}
.els-image06 {grid-row: 5; grid-column: 1;}
.els-image07 {grid-row: 5; grid-column: 2;}
.els-image08 {grid-row: 6; grid-column: 1/3;}
.postid-221 .contentBody .wp-block-group {grid-row: 7; grid-column: 1/3;}

/* post-276 */
.post-276 .contentBody {
    display: grid;
    gap: 18px 18px;
    grid-template-columns: 1fr 1fr;
    margin-top: 48px;
}
.vc14-image01 {grid-row: 1; grid-column: 1/3;}
.vc14-image02 {grid-row: 2; grid-column: 1/3;}
.vc14-image03 {grid-row: 3; grid-column: 1;}
.vc14-image04 {grid-row: 3; grid-column: 2;}
.vc14-image05 {grid-row: 4; grid-column: 1;}
.vc14-image06 {grid-row: 4; grid-column: 2;}
.vc14-image07 {grid-row: 5; grid-column: 1;}
.vc14-image08 {grid-row: 5; grid-column: 2;}
.vc14-image09 {grid-row: 6; grid-column: 1;}
.vc14-image10 {grid-row: 6; grid-column: 2;}
.vc14-image11 {grid-row: 7; grid-column: 1;}
.vc14-image12 {grid-row: 7; grid-column: 2;}
.vc14-image13 {grid-row: 8; grid-column: 1;}
.vc14-image14 {grid-row: 8; grid-column: 2;}
.vc14-image15 {grid-row: 9; grid-column: 1;}
.vc14-image16 {grid-row: 9; grid-column: 2;}
.post-276 .contentBody .wp-block-group {grid-row: 10; grid-column: 1/3;}

/* post-346 */
.post-346 .contentBody {
    display: grid;
    gap: 18px 18px;
    grid-template-columns: 1fr 1fr;
    margin-top: 48px;
}
.skn-image01 {grid-row: 1; grid-column: 1/3;}
.skn-image02 {grid-row: 2; grid-column: 1/3;}
.skn-image03 {grid-row: 3; grid-column: 1/3;}
.skn-image04 {grid-row: 4; grid-column: 1;}
.skn-image05 {display: none;}
.skn-image06 {grid-row: 4; grid-column: 2;}
.post-346 .contentBody .wp-block-group {grid-row: 5; grid-column: 1/3;}

/* post-391 */
.post-391 .contentBody {
    display: grid;
    gap: 24px 2.5%;
    grid-template-columns: 1fr 1fr;
    margin-top: 48px;
}
.hqk-image01 {grid-row: 1; grid-column: 1;}
.hqk-image02 {grid-row: 1; grid-column: 2;}
.hqk-image03 {grid-row: 2; grid-column: 1;}
.hqk-image04 {grid-row: 2; grid-column: 2;}
.hqk-image05 {grid-row: 3; grid-column: 1;}
.hqk-image06 {grid-row: 3; grid-column: 2;}
.hqk-image07 {grid-row: 4; grid-column: 1;}
.hqk-image08 {grid-row: 4; grid-column: 2;}
.post-391 .contentBody .wp-block-group {grid-row: 5; grid-column: 1/3;}

.post-391 .contentBody figure {
    margin-top: 24px;
    padding: 0 12.5%;
}

.wpcf7 form.sent .wpcf7-response-output {
    border-color: #ff0000;
    color: #ff0000;
    line-height: 1.25;
    padding: 0.35em;
}

/* 下からフェードイン */
.fadeIn {
  transform: translate3d(0, 50px, 0);
  transition: 1s;
  opacity: 0;
}
.fadeIn.animated {
  transform: translate3d(0, 0, 0);
  opacity: 1;
}




@media only screen and (min-width: 960px) {

body {
    align-content: start;
}

/* siteTitle */
.siteTitle {
    display: block;
    width: 1152px;
    margin: 0 auto;
    position: relative;
}
.siteTitle p {
    font-size: 1.5rem;
    font-weight: 900;
    position: absolute;
    top: 21px;
}

/* headerBox */
.headerBox {
    width: 1152px;
     justify-items: end;
}

/* nav */
nav ul {
    column-gap: 2em;
}
nav ul li {
    width: auto;
    height: auto;
}

/* main */
main {
    width: 1152px;
}
main article {
    width: 1152px;
}

/* breadCrumb */
nav.breadCrumb {
    margin: 18px auto 0;
    width: 1152px;
}

/* トップページ */
.page-id-23 header {
   width: 25em;
   margin: 48px 0 0 468px;
}
.page-id-23 header h1 {
    font-size: 3rem;
}
.page-id-23 .wp-block-group {
    margin: 48px 0 0 237px;
    width: 378px;
}

/* カテゴリーページ */
.categoryBody {
    width: 87.5%;
    grid-template-columns: 1fr 1fr 1fr 1fr 1fr;
}

/* お問い合わせページ */
.page-id-19 main {
   width: 432px;
}
.wp-block-themeisle-blocks-advanced-columns {
    margin-top: 96px;
}
.wpcf7-form textarea {
    width: 432px;
}

}
